/* colors
	dark green #326273
	light green #75B6C2
	brown #D09274
*/
body {
	font-family: 'Nunito', sans-serif;
	font-size:16px;
}
header {
	background-color:#326273; 
	background-image:url(../images/header_bg.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding: 40px 0 40px 0;
}

.title-banner {
	height:180px;
	background:#000;
	background-image:url(../images/title-header-bg.jpg);
	background-size:cover;
	background-position: center center;
	color:#fff;
	margin-bottom:60px;
	background-repeat: no-repeat;
}
.title-inner {
	width:100%;
	height:180px;
	background: rgba(0, 0, 0, 0.5);
	margin-top:auto;
}
.title-inner h1 {
	margin-top:70px;
	font-style:italic;
	font-weight: 700;
	font-size:30px;
	letter-spacing:2px;
}
div.title-hr {
	background:#D09274;
	width:90px;
	height:5px;
	margin-bottom:40px;
}
.page-content {
	margin-bottom:50px;
}
.page-content p {
	font-size:17px;
	line-height: 25px;
	margin-bottom:25px;
}

.single-sidebar .title-hr {
	margin-bottom:15px;
}
/* Home */
.home-title-banner {
	height:auto;
	background:#000;
	background-image:url(../images/title-header-bg.jpg);
	background-size:cover;
	background-position: center center;
	background-repeat: no-repeat;
	color:#fff;
	margin-bottom:60px;
}
.home-title-inner {
	width:100%;
	height:auto;
	background: rgba(0, 0, 0, 0.5);
	padding-top:50px;
	padding-bottom: 50px;
}
.home-title-inner h1 {
	font-weight: 700;
	font-size:30px;
	letter-spacing:1px;
}
.home-title-inner h2 {
	color:#ffffff;
	letter-spacing:2px;
	margin-top:0px !important;
	padding-top:0px;
}
/* Home Highlights */

#container:hover #cube { background-color: yellow; }

.highlights a:hover .img-border {
	border-color: #D09274;
	transition: border-color 0.3s ease;
}
.home .highlights h3 {
	font-weight: 700;
	font-size: 22px;
}
.border-bottom {
	border-bottom:1px dashed #E1DFDF;
	height:1px;
	margin-top:25px;
	margin-bottom:25px;
}
.home .highlights h2:first-child {
	margin-top:0px;
	}
.home h2, .twitter-feed h2 {
	font-size:30px;
	margin-top:40px;
	font-style: italic;
	letter-spacing:1px;
	}
.home .title-hr {
margin-bottom:40px;
}
.home .news-items .news-item {
	background:#F7F7F7;
	padding:25px;
	border:1px solid grey;
}
.latest .news-items .news-item {
	min-height: 300px;
	margin-bottom:20px;
	}
/*.latest .news-items .news-item {
	padding:25px;
}
*/
.latest .page-content {
	margin-bottom:15px;
}
.home h3 {
	font-style: normal;
}
.home div.border-bottom-default {
	border-bottom:5px solid #70B0BC !important;
}
.signup {
	background: #326273;
	margin-bottom:-50px;
	color:#ffffff;
	text-align: center;
	padding:75px;
}
.signup h4 {
	font-size:24px;
	font-weight: 600;
}
.signup p {
	font-size:18px;
	font-weight: 200;
}
.signup-icon-left, .signup-icon-right {
	background-image:url('http://www.reminder-project.eu/wp-content/themes/reminder-2020/assets/images/megaphone_left.png');
	background-position: center center;
	background-repeat: no-repeat;
	width:100%;
	height:120px;
}
.signup-icon-right {
	background-image:url('http://www.reminder-project.eu/wp-content/themes/reminder-2020/assets/images/megaphone_right.png');
}
.nf-response-msg {
	color:#D09274;
}

/* a.arrow-right { 
	font-size:30px;
	font-weight:200;
	display:block;
	text-align: right;
	margin-bottom:-20px;
} */

/* Blog */
.blog .highlights img, .blog .highlights .blog-excerpt {
	margin-bottom:30px;
}
.blog h3, .latest h3 {
	font-style: normal;
}
@media screen and (max-width: 600px) {
	.blog .highlights img {
	margin-bottom:0px;
	}
	.blog .highlights .blog-excerpt {
	margin-bottom:30px;
	}
}


/* Publications */
.publication_box {
	min-height:200px;
	background:#75B6C2;
	border:1px solid #326273;
	text-align: center;
}
.publication_box p {
	font-size:16px;
	color:#fff;
}
.publication-icon {
	margin-top:20px;
}
.publication-icon img {
	width:80px;
	height:auto;
}
a:hover .publication_box {
	transition: color 0.3s ease;
	background:#D09274;
}
.publication_box a h2 {
	color:#ffffff;
	font-size:20px;
	margin-top:20px;
}
.publication_box a:hover h2 {
	color:#326273;
	transition: color 0.3s ease;
}
p.publication_type_label {
	background:#f3f1f1;
	padding:4px;
	display:inline-block;
	font-size:12px !important;
}
.date {
	color: #75B6C2;
	font-size:16px;
	font-style: italic;
}
/*.item:nth-child(3n+1){
    clear:both;
} */
/* Footer */
footer {
	background-color:#F7F7F7;
	padding:50px 0 50px 0;
	margin-top:50px;
}
footer ul {
	padding-left:0px;
	list-style: none;
	font-size:14px;
	line-height: 25px;
}
footer .project-info {
	font-size:14px;
	line-height: 25px;
	text-align: center;
}
footer .footer-logos {
	text-align: right;
}
footer .credits {
	color:#4A4A4A; 
	font-size:10px;
	font-style: italic;
}
footer a.madeby:hover {
	color:#BC1112;
	font-weight: 600;
	text-shadow: 2px 2px 10px #cccccc;
}
@media (max-width: 575px) { 
.footer-navigation {
	display:none;
}
.footer-logos p {
	text-align:center;
}
header { 
	background-image:none;
	padding: 40px 0 20px 0;
	}
p.strapline {
	font-size:16px;
	line-height:22px;
	margin-top:15px;
}
.logo {
	text-align: center;
}
.partner-logo {
	text-align: center;
	margin-bottom:25px;
}
}

/* Partners & Single */
div.partner-details {
	margin-bottom:40px;
}
div.partner-details h2 {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:25px;
}
.partner-image {
	width:85%;
	height:150px;
	background-size: contain; 
	background-position: center center;
	background-repeat: no-repeat;
	margin:auto;
	-webkit-filter: grayscale(1); /* Safari 6.0 - 9.0 */
    font-size:14px;
    margin-bottom:50px;
	}
.partner-name a {
	font-weight:400;
	}
.partner-name {
	text-align: center;	
	margin-top:15px;
}
.partner-profile-image {
	width:100%;
	height:215px;
	background-size: cover; 
	background-position: center center;
	background-repeat: no-repeat;
	background-color:#FAFAFA; 
	}
.partner-profile-image img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	}
.single-partner-logo {
	margin-bottom:50px;
	text-align: center;
}
.partner-profile-image, .img-border {
	border-bottom:5px solid #70B0BC;
}
.profile-heading, .profile-listing {
	margin-top:25px;
}
h3.profile-name {
	font-size:17px;
	margin-top:20px;
}
.profile-listing p {
	font-size:14px;
}
.profile-listing p:nth-child(2) {
	padding-bottom:100px;
}

/* debug */
.debug1 {
	background:red;
}
.debug2 {
	background:blue;
}
.debug3 {
	background:green;
}

/* Work Packages */
.items-publications {
	margin-top:50px;
}
.item-publication {
	margin-bottom:40px;
}
/*.item-publication {
	border-bottom:1px solid #75B6C2;
}*/
	
/* TYPOGRAPHY */
a {
	color:#D09274;
}
a:hover {
	text-decoration: none;
	transition: color 0.3s ease;
	color:#326273;
}
a.back {
	font-size:14px;
}
h2 a { 
	text-decoration:none;
	font-size:20px;
	line-height:26px;
	font-weight:600;
	display:inline-block;
}
h2 {
	margin-bottom:15px;
	font-size: 24px;
	color:#326273;
	font-weight: 600;
}
.highlights h2 {
	font-style: italic;
}
h3 {
	color:#326273;
	font-size:20px;
	font-style:italic;
	font-weight: 600;
	letter-spacing: 1px;
}
p.external-link {
	margin-bottom:50px;
}
p.strapline {
	font-weight: 200;
	color:#F7F7F7;
	font-size:20px;
	text-align: center;
}
.sidebar p, .single-sidebar p {
	font-size:14px;
	line-height: 20px;
	margin-top:20px;
}
.single-sidebar a {
	margin-bottom:10px;
	display:inline-block;
}
.item-publication p {
	font-size:16px;
	line-height:22px;
}
strong:first-child {
	color:#75B6C2;
	font-size:25px;
	line-height:35px;
	font-weight:400;
}
p.footer-heading {
	font-weight:700;
}
.page-content ul li {
}
/* Buttons */
.btn-outline-primary {
	font-family: 'Nunito', sans-serif;
	color: #75B6C2;
    border-color: #75B6C2;
    letter-spacing:0px;
}
.btn-outline-primary:hover, .btn-primary:active {
    color: #fff;
    background-color: #75B6C2;
    border-color: #75B6C2;
    }
.btn-primary {
	font-family: 'Nunito', sans-serif;
	color: #ffffff;
    border-color: #D09274;
    letter-spacing:0px;
    background-color:#D09274;
}
.btn-primary:hover, .btn-primary:active {
    color: #fff;
    background-color:transparent;
    border-color: #D09274;
    }
    
/* News */

.news-image {
	width:100%;
	height:150px;
	background-size: cover; 
	background-position: center center;
	background-repeat: no-repeat;
	margin:auto;
	/*-webkit-filter: grayscale(1);  Safari 6.0 - 9.0 */
    font-size:14px;
    margin-bottom:25px;
	}

    
/* Nav */

/* Add a black background color to the top navigation */
.topnav {
    background-color: #F6F6F6;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #000;
    text-align: center;
    padding: 17px 17px;
    text-decoration: none;
    font-size: 20px;
    border-bottom:2px solid #F6F6F6;
}

/* Change the color of links on hover */
.topnav a:hover {
	transition: border-bottom 0.5s ease, color 0.5s ease;
    color: #326273;
    border-bottom:2px #75B6C2 solid;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
    }
    
   /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a
  	{display: none;
	  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
/* Twitter Feed */
	.home .twitter-feed {
		background:#F7F7F7;
		padding-top:15px;
		padding-bottom:15px;
		margin-top:30px;
	}
		.twitter-feed {
		background:#F7F7F7;
		padding-top:30px;
		padding-bottom:30px;
		margin-top:30px;
	}
/* Default Wordpress Alignment */
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}